<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>177665</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>250307</com:RegistrationNumber>
  <com:ApplicationDate>2002-03-12</com:ApplicationDate>
  <com:RegistrationDate>2002-12-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2022-03-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AG MOTOR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1776650.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje, nástroje a přístroje, vše zahrnuté v třídě 7 a vše pro použití v zemědělství, sklízení, zahradnictví, sekání, lesnictví, dopravě zeminy nebo materiálů a jejich přemisťování, obdělávání půdy, dopravě a překládání stavebního dřeva, stavebně-inženýrských konstrukcí, přemisťování sněhu, čištění pláží, čističky stodol (stroje), přístroje zahrnuté do třídy 7 pro odvoz a rozmetání hnojiva, přístroje zahrnuté ve třídě 7 pro broušení, stroje na sušení, rypadla a výtahy, vše jako stroje, samovazy, foukací stroje pro vození obilí, stroje pro pneumatickou dopravu obilí, řezačky na slámu, obilní odstředivky, stroje na loupání kukuřice, kultivátory, brány, žací trávní stroje, pluhy, hrabací a shrnovací stroje, mlátičky, zemědělské postřikovací stroje, plecí stroje, kopáče, nakladače, válce, lžícové škrábače (scrapery), secí stroje, oddělovače stonků, fukary obilí, mobilní drtiče, břity traktorového shrnovače, řetězy, lopaty rypadel, drapáky, rozrývače, rozrušovací zuby a čepely, vzduchové filtry, olejové filtry, palivové filtry, vše jako stroje nebo části strojů, čerpadla zahrnutá do třídy 7, hydraulické zvedací a vyklápěcí mechanismy pro zabudování do motorových vozidel a vlečňáky, bezpečnostní kabiny řidičů a ochranné povětrnostní kabiny, podložky sedadel (sedáky)a opěradla, ochranné poklopy, vše pro použití s výše uvedenými stroji a přístroji, hydraulické motory, hydraulická beranidla, vzduchové kompresory, zařízení ovládané stlačeným vzduchem, vše jako stroje, zvedáky (nikoliv ruční nástroje), ozubená kola a přístroje na přenos energie, vše jako části strojů, hnací kladky, řezací přístroje, potrubí a kabely, pokládací přístroje, vše zahrnuté do třídy 7, vrtáky, kladkostroje a jeřáby, mechanicky a elektricky ovládané nástroje, nápravy, ložiska, elevátory, dopravníky, řemeny, ložiskové podpěry, spojky, spojkové lamely, ojnice, ovládací kabely, ovládací mechanismy, pneumatické a hydraulické ovládání, zalomené hřídele, klikové skříně, kliky, válce, vložky válců, výfuky, řemeny ventilátorů, ventilátory, napájecí potrubí, ozubená kola, vedení, manipulační přístroje pro nakládání a vykládání, natahovače obručí, hydraulické motory, klouby jako části motorů, nápravová ložiska, otočné čepy, elektrické motory, písty, radlice, redukční ventily, regulátory tlaku, výtlačné ventily, kladky, hrábě, hřídelové spojky, tlumiče výfuku, regulátory rychlosti pro hnací stroje a motory, startéry, převodová soukolí, převodové ventily, vše jako části strojů a části a příslušenství pro všechno výše uvedené zboží, zahradnická technika, zejména sekačky, křovinořezy, kultivátory, stroje a technologické linky na zpracování rostlinných a dřevních odpadů, stroje na údržbu travních porostů a příkopů, lesnická technika, jako štípače a štěpkovače dřeva, odkorňovače dřeva, lesní frézy, navijáky, vakuové vývěvy, mycí zařízení pro vozidla, elektrické ruční vrtačky, elektrická pískovací zařízení, elektrická řezací zařízení, elektrické vykružovačky, elektrické brusky, elektrické šroubováky, pily motorové, svářecí stroje, pneumatické ventily (části strojů), díly, součásti a příslušenství veškerého uvedeného zboží, lodní motory, čerpadla, hydraulické spojky, elektrické startéry, hydraulické spojky a elektrické startéry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">traktory a vlečné vozy (návěsy, přívěsy), vozidla, pozemní vozidla pro použití v zemědělství, sklízení, zahradnictví, lesnictví, pro dopravu zeminy nebo materiálů a jejich přemisťování, obdělávání půdy, dopravě a překládání stavebního dřeva, pro přemisťování sněhu a stavebně-inženýrských konstrukcí, vysokozdvižné vozíky, pásová vozidla, trakční pomocná zařízení, kabiny řidičů, bezpečnostní rámy, sedadla, podložky sedadel a opěradla, ochranné poklopy, vše přizpůsobené pro použití v pozemních vozidlech, závěsy, závěsové stabilizátory, řetězy a spojky, tyče spřáhla, vše pro použití s motorovými pozemními vozidly, ozubená kola, vložky válců, sady vložek válců včetně pístů, obsahující těsnící vložky, podložky a kruhová těsnění, sady pro opravu převodů a os, obsahující ložiska, těsnění, těsnící vložky, podložky a kruhová těsnění, směrová návěstí, olejové filtry, vzduchové filtry, nápravy, otočné čepy, brzdy, brzdná obložení, brzdové čelisti, brzdící botky, podvozky, vše pro použití s motorovými pozemními vozidly, spojky, lamely spojek, měniče kroutícího momentu, hnací řetězy, dveře, kapoty, motory, ozubená kola, hydraulické součásti, pneumatiky, kola, ráfky kol, bezpečnostní pásy, tlumiče nárazů, závěsné pružiny, volanty, transmisní hřídele, ventily duší, palivové nádržky a jejich uzávěry, ochranné kryty proti větru, stěrače a jejich ramena, vše pro použití v motorových pozemních vozidlech a části a příslušenství pro výše uvedené zboží, bicykly, tříkolky a motokáry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opravy a servis traktorů a jejich účelových modifikací, speciálních kolových vozidel, návěsů a přívěsů, zemědělských strojů a zařízení, prostředků malé zemědělské mechanizace, strojů a zařízení spadajících do tř. 7, včetně jejich sestav, podsestav, součástí a náhradních dílů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-03-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AG Motor, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Horní Heršpice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Voda Karel</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
